我装的新系统,出现了这个问题,请问大佬们怎么解决

5.0.1的新系统
更新出错:
安装第二遍没有任何改善

忽略:1 https://deb.parrot.sh/parrot lts InRelease
忽略:2 https://deb.parrot.sh/parrot parrot InRelease
忽略:3 https://deb.parrot.sh/direct/parrot parrot-security InRelease
忽略:4 https://deb.parrot.sh/parrot parrot-backports InRelease
忽略:5 https://deb.parrot.sh/parrot parrot-updates InRelease
忽略:1 https://deb.parrot.sh/parrot lts InRelease
忽略:2 https://deb.parrot.sh/parrot parrot InRelease
忽略:3 https://deb.parrot.sh/direct/parrot parrot-security InRelease
忽略:4 https://deb.parrot.sh/parrot parrot-backports InRelease
忽略:5 https://deb.parrot.sh/parrot parrot-updates InRelease
忽略:1 https://deb.parrot.sh/parrot lts InRelease
忽略:2 https://deb.parrot.sh/parrot parrot InRelease
忽略:3 https://deb.parrot.sh/direct/parrot parrot-security InRelease
忽略:4 https://deb.parrot.sh/parrot parrot-backports InRelease
忽略:5 https://deb.parrot.sh/parrot parrot-updates InRelease
错误:1 https://deb.parrot.sh/parrot lts InRelease
Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 51.79.178.45 443]
错误:2 https://deb.parrot.sh/parrot parrot InRelease
Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 51.79.178.45 443]
错误:3 https://deb.parrot.sh/direct/parrot parrot-security InRelease
Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 139.99.69.216 443]
错误:4 https://deb.parrot.sh/parrot parrot-backports InRelease
Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 51.79.178.45 443]
错误:5 https://deb.parrot.sh/parrot parrot-updates InRelease
Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 51.79.178.45 443]
正在读取软件包列表… 完成
正在分析软件包的依赖关系树… 完成
正在读取状态信息… 完成
所有软件包均为最新。
W: 无法下载 https://deb.parrot.sh/parrot/dists/lts/InRelease Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 51.79.178.45 443]
W: 无法下载 https://deb.parrot.sh/parrot/dists/parrot/InRelease Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 51.79.178.45 443]
W: 无法下载 https://deb.parrot.sh/direct/parrot/dists/parrot-security/InRelease Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 139.99.69.216 443]
W: 无法下载 https://deb.parrot.sh/parrot/dists/parrot-backports/InRelease Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 51.79.178.45 443]
W: 无法下载 https://deb.parrot.sh/parrot/dists/parrot-updates/InRelease Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification. [IP: 51.79.178.45 443]
W: 部分索引文件下载失败。如果忽略它们,那将转而使用旧的索引文件。
正在读取软件包列表… 完成
正在分析软件包的依赖关系树… 完成
正在读取状态信息… 完成
升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。
正在读取软件包列表… 完成
正在分析软件包的依赖关系树… 完成
正在读取状态信息… 完成
正在计算更新… 完成
升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。

改成http或者换个源试试,问题应该是出在https,尝试重装ca-certificates这个或者安装这个包的最新版本


服务器资源由ZeptoVM赞助

Partners Wiki IRC